uuid: cc7a6ebd-071f-483f-a36f-ce2ec17ad2f5
langcode: en
status: true
dependencies: {  }
label: 'Crop 240 x 370'
id: crop_240_370
description: ''
aspect_ratio: '24:37'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: 240
hard_limit_height: 370
